#!/bin/sh
echo 'name: yesod-form
version: 1.2.1.3
id: yesod-form-1.2.1.3-630d3aef0010cedd3b359b4101c5cede

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Form handling support for Yesod Web Framework
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Class Yesod.Form.Types
                 Yesod.Form.Functions Yesod.Form.Input Yesod.Form.Fields
                 Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
                 Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
                 Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
                 Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
                 Yesod.Form.I18n.Japanese
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-form-1.2.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-form-1.2.1.3
              /usr/local/lib
hs-libraries: HSyesod-form-1.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         email-validate-1.0.0-1b2df6331caa0ec3a5727de3e03b9996
         hamlet-1.1.6.3-8228d13d84f10a2d1e99d9562dcf78fb
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         persistent-1.1.5.1-8b9fa15d6515c635d337cb9889b7f948
         shakespeare-css-1.0.3-fbfe0a1fc056617d9918c381d9081c7e
         shakespeare-js-1.1.2.1-0431e4a5e8b04215083743b292e7c9b4
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         xss-sanitize-0.3.3-91a24330d3a8567188b6df99ee265bdb
         yesod-core-1.1.8.2-0bfe15ebfe07cfbc32fc4f8e3667f10f
         yesod-persistent-1.1.0.1-ba4a36e79b236b98be10c67cbe2a4adf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-form-1.2.1.3/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-form-1.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
